# Generated by Django 2.2 on 2021-04-05 14:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payments', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='razorpaygateway',
            name='mode',
            field=models.CharField(default='test', max_length=50),
            preserve_default=False,
        ),
    ]
